Cyberduck Mountain Duck CLI

#800 closed enhancement (wontfix)

Ability to move files and folders up one directory level

Reported by: xFloydianSlipx Owned by: cyberduck
Priority: normal Milestone: 2.8.3
Component: interface Version: 2.6.1
Severity: normal Keywords: move files folders parent directory level up interface
Cc: Architecture:
Platform:

Description

Basically the title says it all; I would like the ability to move files and folders into the directory one level up from the one in which they currently reside.

This functionality was present in early versions of WS_FTP (and might still be, but I don’t know) for Windows and is one of the very few things I miss after switching to OS X. In WS_FTP this was accomplished by positioning a folder icon at the top of the file list. By dragging files onto this icon they were moved into the next directory up.

I have had limited experience with OS X development and would not mind taking a crack at this feature myself, but I do not know the proper way to submit the files I have altered once I have finished implementing the idea (to be included in future builds), or whether or not this has been suggested before and is already slated for implementation.

Any info would be greatly appreciated,

Adam

Change History (3)

comment:1 Changed on Feb 12, 2007 at 1:45:06 PM by dkocher

  • Milestone changed from 2.8 to 2.9

Milestone 2.8 deleted

comment:2 Changed on May 24, 2007 at 9:26:32 PM by dkocher

You can always attach patches to this ticket if you found a resolution for this.

comment:3 Changed on Jan 8, 2008 at 2:49:36 PM by dkocher

  • Milestone changed from 2.9 to 2.8.3
  • Resolution set to wontfix
  • Status changed from new to closed

Use the outline view instead. This is related to #60 which is resolved.

Note: See TracTickets for help on using tickets.
swiss made software